/*fonts*/

.serif { font-family: "Times New Roman", Times, serif; }
.sans { font-family: Arial, Helvetica, sans-serif; }
.tahoma { font-family: "Tahoma", sans-serif; }
.normal { font-style: normal; }
.bold {	font-weight: bold; }
.italic { font-style: italic; }
.bigger { font-size: larger ; }
.smaller { font-size: smaller; }
.cap { text-transform: capitalize; }
.allcap { text-transform: uppercase; }
.alllow { text-transform: lowercase; }
.justify { text-align: justify; }
.devnote { font-family: Georgia; font-size: 11px; font-weight: bold; color: yellow; text-transform: uppercase;}
.alerttext { color: #C30 ;}
.grn { color: #3c6f00; }
.red { color: #900; }
.blu { color: #207ce5; }
.brn { color: #960; }
.gry { color: #999; }
.nowrap {white-space:nowrap;}

/*layout*/
.inline { display:inline; }
.block { display:block; }
.fullength { width: 100%; }
.goldenlength { width: 62%; }
.noheight { height: 1px; line-height: 0px; }
.aleft { text-align: left; }
.acenter { text-align: center; }
.aright { text-align: right; }
.fleft { float: left; }
.fright { float: right; }
.mcenter { margin: 0 auto; }
.clearer { float: none; clear: both; height: 0px; line-height:0px; overflow: hidden;}
.clear { float: none; clear: both; height: 0px; line-height:0px; overflow: hidden;}
.nomargin { margin: 0 !important; }
.nopadding { padding: 0 !important; }
.hidden { display: none; }
.topgapsml { margin-top: 5px !important; }
.btmgapsml { margin-bottom: 5px !important; }
.topgap { margin-top: 10px !important; }
.btmgap { margin-bottom: 10px !important; }
.topgapbig { margin-top: 20px !important; }
.btmgapbig { margin-bottom: 20px !important; }
.outermargin { margin: 10px 20px !important;}
.innerpadding { padding: 10px 20px !important;}
.gap5 { height: 5px; line-height: 5px; padding: 0; margin: 0; }
.gap10 { height: 10px; line-height: 10px; padding: 0; margin: 0; }
.gap15 { height: 15px; line-height: 15px; padding: 0; margin: 0; }
.gap20 { height: 20px; line-height: 20px; padding: 0; margin: 0; }
.middle {vertical-align:middle;}
.seprightwhite { border-right: 1px solid white;}
.seprightblue { border-right: 1px solid #e0e8ef;}
.seprightgrey { border-right: 1px solid #ccc;}